@charset "UTF-8";

/*------------------------------------*\
    #RESPONSIVE 4
\*------------------------------------*/

@media all and (max-width: 425px) {


  /*--- typography ---------------------*/

  .text-s-1  { font-size: 3.5rem; }
  .text-s-2  { font-size: 1.25rem; }
  .text-s-3  { font-size: 1.5rem; }
  .text-s-4  { font-size: 1.2rem; }
  .text-s-5  { font-size:  .9rem; }
  .text-s-6  { font-size:  .9rem; }
  .text-s-7  { font-size:  .6rem; }
  .nl2go-form-container form > h2,
  .nl2go-form-container form input,
  .shopify-challenge__message,
  .text-s-8  { font-size:  .8rem; }
  .text-s-9  { font-size:  .6rem; }
  .text-s-10 { font-size:  .6rem; }
  .shopify-challenge__button,
  .resp-text-s-11,
  .text-s-11 { font-size:  .6rem; }
  .ms-choice,
  .ms-drop label,
  .text-s-12 { font-size:  .5rem; }


  .resp-5-hidden { display: none; }
  .resp-5-visible { display: block; }

  /*--- spacing ------------------------*/

  .resp-5-pad-a-1 { padding: 1em; }

  .resp-5-pad-lr-0 { padding-left: 0em; padding-right: 0em; }
  .resp-5-pad-lr-1 { padding-left: 1em; padding-right: 1em; }
  .resp-5-pad-lr-2 { padding-left: 2em; padding-right: 2em; }

  .resp-5-pad-tb-1-5 { padding-top: 1.5em; padding-bottom: 1.5em; }

  .resp-5-pad-t-1 { padding-top: 2em; }
  .resp-5-pad-t-2 { padding-top: 2em; }
  .resp-5-pad-t-4 { padding-top: 4em; }

  .resp-5-pad-b-0 { padding-bottom: 0em; }
  .resp-5-pad-b-2 { padding-bottom: 2em; }
  .resp-5-pad-b-vw-5 { padding-bottom: 5vw; }

  .resp-5-mar-b-1  { margin-bottom: 1em; }
  .resp-5-mar-b-2  { margin-bottom: 2em; }
  .resp-5-mar-b-3  { margin-bottom: 3em; }
  .resp-5-mar-b-4  { margin-bottom: 4em; }
  .resp-5-mar-b-6  { margin-bottom: 6em; }
  .resp-5-mar-b-10 { margin-bottom: 10em; }

  .resp-5-mar-t-0 { margin-top: 0em; }
  .resp-5-mar-t-1 { margin-top: 1em; }
  .resp-5-mar-t-4 { margin-top: 4em; }
  .resp-5-mar-t-5 { margin-top: 5em; }
  .resp-5-mar-t-7-5 { margin-top: 7.5em; }
  .resp-5-mar-t-8-5 { margin-top: 8.5em; }

  .resp-5-bor-r-none { border-right: 0; }
  .resp-5-bor-t-1  { border-top-width: 1px; border-style: solid }

  /*--- layout -------------------------*/

  .resp-5-grid-u-1 {  grid-template-columns: repeat(1, 1fr); }
  .resp-5-grid-u-2 {  grid-template-columns: repeat(2, 1fr); }
  .resp-5-grid-u-3 {  grid-template-columns: repeat(3, 1fr); }
  .resp-5-grid-u-4 {  grid-template-columns: repeat(4, 1fr); }

  .resp-5-grid-item-1-13 { grid-column: 1 / 13; }

  .resp-5-grid-gap-1 { grid-gap: 1em; }


  .resp-5-flex-box-col {
    display: flex;
    flex-direction: column;
  }

  .resp-5-w-per-100 { width: 100% }
  .resp-5-h-12-5 { height: 12.5em }

  .resp-5-align-left {
    text-align: left;
  }

  .resp-5-text-w-600 {
    font-weight: 600;
  }


.resp-5-text-grid-u-1 { column-count: 1; }

.resp-5-text-grid-gap-1 { column-gap: 1em; }

  /*--- logo ---------------------------*/

  .logo {
    width: 4em; 
  }

  /*--- home ---------------------------*/

  .home-img-slide {
    width: 100vw;
    height: 75vw;
  }

  .letter-dot {
    width: 10em;
    height: 10em;
  }

  /*--- close buttons ------------------*/

  .close-button-container-single-page {
    padding: 1.15em 1.5em;
  }

  /*--- flickity -----------------------*/

  .flickity-button {
    display: none;
  }

  /*--- cookie consent -----------------*/

  input[type="checkbox"] + label:before {

  left: -1.9em;
  width: 1.25em;
  height: 1.25em;
  border-radius: 1.25em;
}

}